body {margin:0px;padding:0px;font-size:12px;font-family:"ËÎÌå";text-align:left;}
*{margin:0px;padding:0px;}
form, p {margin:0px;padding:0px;}
ul,li,dl,dt {list-style:none;}
img {border:0px;}
a {font-family:"ËÎÌå";text-decoration:none;color:#000;}
h1,h2,h3,h4,h5,h6 {margin:0px;padding:0px;height:30px	font-size:14px;line-height:30px;}

.s_head{height:333px;background:url('http://www.mnw.cn/topic/20140212/top.jpg') no-repeat center top;} 
.s_body{background:url('http://www.mnw.cn/topic/20140730/hdbg1.jpg') no-repeat center top #930012;}
.s_b_div{width:960px;margin:0px auto;background-color:#fff;margin-top:397px;}
.s_tp_title{height:33px;background:url('http://www.mnw.cn/topic/20140212/nav_tit_bg.jpg') repeat-x 0 0;border-bottom:1px solid #c7c7c7;}
.s_tp_tip{padding-left:35px;background:url('http://www.mnw.cn/topic/20140212/new_tip.jpg') no-repeat 0 0; font-size:12px;color:#000;font-weight:bold;line-height:33px;}
.s_box{width:960px;margin:0px auto;}
.wid710{width:710px;}
.w230{width:230px;border:1px solid #c7c7c7;}
.w960{width:960px;margin:0px auto;overflow:hidden;}
.s_box {width: 960px;margin: 0px auto;overflow: hidden;}
.mnw_top {background-color: #F0F0F0;border-bottom: #DDDDDD 1px solid;}
.mnw_top_head {margin: 0px auto;padding: 0px;width: 958px;height: 26px;overflow: hidden;}
.mnw_top_head li {float: left;margin: 0px;padding: 0px;width: 956px;height: 25px;border-top: none;overflow: hidden;}
.mnw_top_head li p {float: left;display: block;margin: 0px;padding: 5px 8px 0px;font-family: Verdana, Arial;}
.mnw_top_head li p a {padding: 0px 3px;color: #333333;font-size: 12px;text-decoration: none;}
.mnw_top_head li p a.rd {color: #CC0000;text-decoration: underline;}
.mnw_top_head li p i {padding: 0px 0px 0px 8px;}
.mnw_top_head li p.mid {padding: 5px 0px 0px;width: 438px;color: #333333;font-family: Verdana;text-align: center;}
.mnw_top_head li p.right {float: right;}
.mnw_top_nbox {background-color: #fff;}
.mnw_top_nav {margin: 0px auto;padding: 0px;width: 960px;}
.mnw_top_nav ul {float: left;margin: 0px;padding: 5px 0px 5px 5px;width: 955px;height: 16px;overflow: hidden;}
.mnw_top_nav ul li {float: left;margin: 0px;padding: 0px 6px;border-right: #D2D2D2 1px solid;line-height: 16px;}
.mnw_top_nav ul li a {color: #333333;font-size: 12px;text-decoration: none;}
.mnw_top_nav ul li.last {border: none;}
.s_box_body{padding:0px 10px;}
.s_body_box1{}
.sbbox4_tit{height:56px;background:url('http://www.mnw.cn/topic/20140730/d4.jpg') no-repeat 0 0;}
.line_f{float:left;}
.line_r{width:350px;float:left;margin-left:10px;}
.line_r_1{height:46px;border:1px solid #c7c7c7;padding:12px 10px;}
.line_r_1 a{color:#000;line-height:24px;}
.line_r_2{height:63px;border-bottom:dashed 1px #878787;}
.line_r_2 h3{font-size:16px;font-weight:bold;color:#000;line-height:24px;}
.line_r_2 p{line-height:24px;font-size:12px;color:#000;}
.line_r_3{height:151px;border-bottom:dashed 1px #878787;}
.line_r_3 li{background:url('http://www.mnw.cn/images/qzpd/dol.png') no-repeat 3px 10px;padding-left:16px;height:24px;line-height:24px;font-size:14px;color:#000;}
.line_red{float:right;width:211px;overflow:hidden;}
.li_red_box{border-bottom:dashed 1px #878787;}
.lrb_box_tit{height:36px;line-height:36px;text-align:center;}
.blank32{height:32px;clear:both;overflow:hidden;}
.s_body_box2{}
.bbx2_ad{float:left;width:306px;height:60px;margin-right:10px;}
.mr0{margin-right:0px;}
.s_body_box3{}
.sbbox3_tit{height:40px;background:url('http://www.mnw.cn/topic/20140730/d3.jpg') no-repeat 0 0;}
.s_box_body2{background-color:#f4f4f4;}
.sbbox3_cont{line-height:25px;font-size:14px;padding-left:18px;padding-right:13px;}

.sbbox3_cont font{color:#d81820;font-weight:bold;}
.sbbox3_cont strong{color:#1a75bc;font-weight:bold;}
.sbbox5_tit{height:44px;background:url('d6.jpg') no-repeat 0 0;}
.sbbox3_cont p{line-height:25px;font-size:14px;}
.sbbox6_tit{height:46px;background:url('http://www.mnw.cn/topic/20140730/d7.jpg') no-repeat 0 0;}
.w452{width:452px;}
.f_box{border-top:5px solid #930012;}
.f_box_body{padding:0px 10px;}
.fb_tit{height:45px;background:url('http://www.mnw.cn/topic/20140730/d9.jpg') no-repeat 0 0;}
.fb_ct_box{width:940px;height:136px;overflow:hidden;}
.fb_ct_line{width:180px;float:left;margin-right:10px;}
.fb_cl_tit{height:36px;line-height:36px;text-align:center;}

#ISL_Cont1 {
width: 960px;
position: relative;
overflow: hidden;
}
#List1,#List2{float:left;}
.s_li_box{width:345px;float:left;border:1px solid #c7c7c7;margin-bottom:10px;}
.li_box_title{height:28px;background:url('http://www.mnw.cn/topic/20140212/nav2_tit_bg.jpg') repeat-x 0 0;line-height:28px;border-bottom:1px solid #c7c7c7;}
.box_title_tip{padding-left:31px;background:url('http://www.mnw.cn/topic/20140212/nav2_tip.jpg') no-repeat;line-height:28px;font-size:14px;color:#000;}
.li_box_div{height:208px;padding-left:10px;}
.li_box_div li{background:url('http://www.mnw.cn/images/qzpd/dol.png') no-repeat 3px 10px;padding-left:16px;height:24px;line-height:24px;font-size:14px;color:#000;}
					
.rt_title{height:28px;line-height:28px;color:#fff;font-weight:bold;font-size:14px;background-color:#b81504;
					padding-left:20px;}
#mnw_news_scroll {margin: 0px;}
#mnw_news_scroll a {display: none;}
#mnw_news_scroll img {display: block;filter: RevealTrans(Duration=1, Transition=23);}
div.scroll_title {position: absolute;margin: 143px 0px 0px 3px;padding: 0px;width: 216px;height: 22px;filter: alpha(Opacity=50);-moz-opacity: 0.5;opacity: 0.5;background-color: #000000;overflow: hidden;z-index: 999;}
.line_f div.scroll_title {position: relative;margin: -60px auto 0px;padding: 0px; width: 350px;height: 60px;filter: alpha(Opacity=50);-moz-opacity: 0.5;opacity: 0.5;background-color: #000000;overflow: hidden;z-index: 999;}
.line_f div.scroll_title span {float: left;display: block;padding: 0px 8px;width: 350px;height: 30px;color: #FFFFFF;font-size: 14px;font-weight: bold;line-height: 30px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;text-align: left;}
.line_f div.scroll_title span a {color: #FFFFFF;font-size: 14px;line-height: 30px;text-decoration: none;}
span#scroll_num {float: right;display: block;margin: 7px 0px 0px;padding: 0px;width: 110px;height: 16px;overflow: hidden;}
span#scroll_num font {float: left;display: block;margin: 0px 2px 0px;padding: 0px;width: 16px;height: 16px;line-height: 16px;color: #000000;font-size: 12px;text-align: center;background-color: #FFFFFF;cursor: pointer;overflow: hidden;}
span#scroll_num font.on {color: #FFFFFF;background-color: #FF0000;}

.rt_box{width:208px;margin:0px auto;height: 757px;overflow: hidden;position:relative;}
.rt_box_s{}
.rt_div{height:150px;overflow:hidden;border-bottom:dashed 1px #878787;padding-left:13px;}
.rt_div_tit{line-height:26px;font-size;14px;color;#000;text-align:center;}
.mnw_foot {margin:0px;padding:0px;width:100%;font-size:12px;color:#666666;text-align:center;font-family:Verdana, Arial;        background-color:#FFFFFF;}
.mnw_foot a {font-size:12px;color:#666666;text-decoration:none;}
.mnw_foot a:link {font-size:12px;color:#666666;text-decoration:none;}
.mnw_foot a:hover {font-size:12px;color:#FF0000;text-decoration:underline;}
.mnw_foot a:active {font-size:12px;color:#666666;text-decoration:none;}
.mnw_foot a:visited {font-size:12px;color:#666666;text-decoration:none;}
.mnw_foot p {margin:0px;padding:0px;line-height:22px;}
.mnw_foot img {border:none;}				
.blank5{height:5px;clear:both;overflow:hidden;}
.blank10{height:10px;clear:both;overflow:hidden;}
.blank12{height:12px;clear:both;overflow:hidden;}
.blank15{height:15px;clear:both;overflow:hidden;}
.blank20{height:20px;clear:both;overflow:hidden;}
.blank6{height:6px;clear:both;overflow:hidden;}
.blank8{height:8px;clear:both;overflow:hidden;}
.blank30{height:30px;clear:both;overflow:hidden;}
.mr5{margin-right:5px;}
.mr10{margin-right:15px;}
.f{float:left;}
.r{float:right;}
.clear{clear:both;}